HTML_FILES = index.html

all: $(HTML_FILES)

%.html: %.md
	pandoc -s --toc -H style.html -o $@ $<

publish:
	scp index.html *.svg *.png yangra.univ-littoral.fr:public-html/enseignements/tutoriel_git/

clean:
	rm -f $(HTML_FILES)

